Telegram CVE-2018-17780 Information Disclosure Vulnerability

Telegram is prone to an information-disclosure vulnerability.

Successfully exploiting this issue can allow an attacker to obtain sensitive information that may aid in launching further attacks.

Telegram Desktop 1.3.14 and Telegram 3.3.0.0 WP8.1 are vulnerable to information disclosure vulnerability.


 

Privacy Statement
Copyright 2010, SecurityFocus